@charset "UTF-8";

/*
=================================================

Univeral Set

=================================================
*/
body {
	margin: 0;
	padding: 0;
	background: url(../image/background.gif) repeat-y center top;
	font-size: 100%;
	font-family: 'MS PGothic',sans-serif;
}
h1,h2,h3,h4,h5,h6,address{
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
img {
	border: 0;
	vertical-align: bottom;
}
div,p,pre,ul,ol,li,dl,dt,dd {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
table,caption,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
form,textarea,select,option,input {
	margin:0;
	padding:0;
	font-size: 100%;
}
span,br,a,img,object {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
li{
	list-style: none;
}
small{
	font-size: 100%;
}
a:link {
	color: #0065FF;
	text-decoration: underline;
}
a:visited {
	color: #6611CC;
	text-decoration: underline;
}
a:hover{
	color: #DD4B39;
	text-decoration: underline;
}
a:active{
	color: #DD4B39;
	text-decoration: underline;
}

/*
=================================================

container

=================================================
*/
.header-container{
}
.main-container{
}
.footer-container{
}
.wrapper{
	width: 920px;
	margin: 0 auto;
}

/*
=================================================

header-container

=================================================
*/
.header{
	position: relative;
}
.header h1 img, .outlink li img, .navi img, .fontsize img{
	display: block;
}
.outlink{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 158px;
}
.outlink li{
	line-height: 0;
	margin-bottom: 3px;
}
.fontsize{
	position: absolute;
	top: 66px;
	right: 200px;
	width: 177px;
}
.navi{
	text-align: center;
	margin-top: 10px;
}
.fontsize li, .navi li{
	float: left;
	line-height: 0;
}

/*
=================================================

main-container

=================================================
*/
h2{
	line-height: 0;
	margin-bottom: 20px;
}
h2 img{
	display: block;
}
.content{
	padding: 20px;
}
.webcast{
	margin-bottom: 30px;
}
.webcast h2{
	margin: 0;
}
.webcast h3{
	padding-top: 29px;
	line-height: 0;
}
.webcast2{
	border-right: 1px solid #01649B;
	border-bottom: 1px solid #01649B;
	border-left: 1px solid #01649B;
}
.livecast{
	float: left;
	width: 439px;
	text-align: center;
	background: url(../image/top_contents_background.gif) no-repeat center top;
	border-right: 1px solid #01649B;
}
.vodcast{
	float: right;
	width: 438px;
	text-align: center;
	background: url(../image/top_contents_background.gif) no-repeat center top;
	border-left: 1px solid #01649B;
	margin-left: -1px;
}
.livecast p{
	margin-bottom: 10px;
	text-align: left;
}
.livecast2{
	padding: 0 20px 20px 20px;
}
.vodcast2{
	padding: 15px 20px 20px 20px;
}
.livelink{
	margin: 20px 0;
	line-height: 0;
}
.vodlink{
	margin-top: 20px;
}
.vodlink li{
	line-height: 0;
}
.vodlink .program{
	width: 338px;
	text-align: right;
	margin: 10px auto 0;
	line-height: 0;
}
.livelink a, .vodlink li a{
	display: block;
}
.liveprogram{
	font-size: 90%;
	text-align: left;
	line-height: 1.3;
}
.liveprogram_info{
	margin: 10px 0 0;
}

.howto{
	margin-bottom: 30px;
	text-align: left;
	font-size: 90%;
}
.howto li{
	background: url(../image/listmark-arrow.gif) no-repeat 4px 0.5em;
	padding: 0 10px 0 15px;
	margin-bottom: 5px;
	line-height: 1.5;
}
.contact{
	margin-bottom: 10px;
	text-align: left;
	font-size: 90%;
}
.contact li{
	margin-bottom: 3px;
	line-height: 1.3;
}

table caption {
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
}
table.vodsearch {
	border: 1px solid #595959;
	border-collapse: collapse;
	margin: 15px auto;
}
table.vodsearch th {
	border: 1px solid #595959;
	vertical-align: top;
	text-align: left;
	padding: 5px;
}
table.vodsearch td {
	border: 1px solid #595959;
	padding: 5px;
}

table.vodsearch.resultlist {
	width: 800px;
}
table.vodsearch td.nonpad{
	padding: 0;
}

table.speaker {
	width: 600px;
	margin: 15px auto;
}
.speaker-box table {
	width: 100%;
	border: 1px solid #595959;
	border-collapse: collapse;
}
.speaker-box td {
	border: 1px solid #595959;
	padding: 5px;
}
.speaker-index{
	text-align: center;
	vertical-align: middle;
}
.speaker-ex{
	width: 600px;
	margin: 0 auto 20px;
}
.speaker-ex2{
	float: right;
	width: 28%;
	border: 1px solid #595959;
	text-align: center;
	padding: 5px;
}
.speaker-nonresult{
	text-align: center;
	font-weight: bold;
}
.speakername {
	width: 800px;
	margin: 15px auto 10px;
}
.speakername ul{
	margin: 0 10px;
}
.speakername li{
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
	/* for IE7 */
	*display: inline;
	*zoom: 1;
}

.phrase{
	margin-top: 20px;
}
.phrase ul{
	margin-bottom: 20px;
	text-align: center;
}
.phrase input[type="text"] {
	width: 600px;
	padding: 3px;
}

.play {
	width: 800px;
	margin: 20px auto;
}
.playleft {
	float: left;
	width: 430px;
}
.playright {
	float: right;
	width: 360px;
}
.playright ul{
	margin-bottom: 10px;
	font-weight: bold;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player {
	width: 424px;
	height: 240px;
}
.player.wm{
	height: 309px;
}
.playlist {
	margin-bottom: 10px;
}
.playtext {
	width: 360px;
	height: 246px;
	overflow: scroll;
	white-space: nowrap;
	font-size: 90%;
}
.playtext.vod{
	height: 168px;
}
.playtext.vod.wm{
	height: 237px;
}
.play .link{
	text-align: right;
	line-height: 0;
	margin: 5px 0 0 0;
}
.play .link li{
	display: inline-block;
	/* for IE7 */
	*display: inline;
	*zoom: 1;
}
.nonlive{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 320px;
	border: 3px ridge #A0A0A0;
	padding: 120px 10px;
	margin: 15px auto;
	text-align: center;
}

.liveschedule{
	width: 550px;
	margin: 20px auto;
	color: #444444;
	font-size: 90%;
}
.liveschedule table{
	border: 1px solid #595959;
	border-collapse: collapse;
	width: 100%;
}
.liveschedule td{
	border: 1px solid #595959;
	padding: 8px 15px;
	text-align: left;
}
.liveschedule .index td{
	font-weight: bold;
	background: #EEEEFF;
	text-align: center;
}
.liveschedule .item td{
	font-weight: bold;
	background: #F0FFF0;
	text-align: center;
}

.before{
	width: 800px;
	margin: 0 auto;
}
dl.beforedetail{
	margin: 10px 0 40px 0;
}
dl.beforedetail dt{
	background: #E8FFFF;
	color: #000068;
	font-weight: bold;
	padding: 5px;
}
dl.beforedetail dd{
	margin: 5px 20px 20px 20px;
	line-height: 1.3em;
	font-size: 90%;
}

.nonresult {
	text-align: center;
	margin: 15px 0;
	font-weight: bold;
}
.back{
	text-align: center;
}
.border{
	width: 100%;
	height: 1px;
	background: url(../image/bar.gif) repeat-x;
	font-size: 0;
}

/*
=================================================

footer-container

=================================================
*/
.footer{
	background-color: #E0E8FB;
	color: 333333;
	padding: 20px;
	text-align: left;
	line-height: 1.2em;
}
.footer .copyright{
	font-size: 75%;
}

/*
=================================================

other

=================================================
*/
.width-60{
	width: 60px;
}
.width-64{
	width: 64px;
}
.width-90{
	width: 90px;
}
.width-130{
	width: 130px;
}
.width-140{
	width: 140px;
}
.width-150{
	width: 150px;
}
.width-200{
	width: 200px;
}
.width-350{
	width: 350px;
}
.width-500{
	width: 500px;
}
.width-580{
	width: 580px;
}
.width-600{
	width: 600px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-red {
	color: red;
}
.font-blue {
	color: blue;
}
.font-green{
	color: green;
}
.font-80 {
	font-size: 80%;
}
.font-90 {
	font-size: 90%;
}
.font-95 {
	font-size: 95%;
}
.font-bold {
	font-weight: bold;
}
.font-normal{
	font-weight: normal;
}
.font-tt{
	font-family: 'MS Gothic', monospace;
}
.hit1,.hit2,.hit3,.hit4,.hit5 {
	color: red;
}

/*
=================================================

clear

=================================================
*/
.clearfix:before, .clearfix:after {
	display: table;
	content: ' ';
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

/*
=================================================

メニュー読み飛ばしリンク用

=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
	left: -512px;
	width: 256px;
}
